body{
    margin:auto;
    background-color:#939393;
    font-size:11px;
    font-family:"Century Gothic";
}
a { outline: none; }
#container {
    margin:auto;
    width:959px;
}
#container #header {
    height:111px;
}
#container #header #searchbar {
    background-image:url(images/search_bar.jpg);
    background-repeat:no-repeat;
    height:28px;
    padding-right:20px;
    color:#FFFFFF;
    padding-top:5px;
    text-align:right;
}
#container #header #logo {
    position:relative;
    float:left;
    background-image:url(images/logo.jpg);
    background-repeat:no-repeat;
    width:381px;
    height:78px;
    cursor:pointer;
}

#container #header #menubar {
    position:relative;
    float:left;
    background-image:url(images/menu.jpg);
    background-repeat:no-repeat;
    width:578px;
    height:78px;
}
#container #contentmain {
    min-height :519px;
}
#container #content {
    background-image:url(../images/shading.gif);
    background-repeat:repeat-y;
    min-height:420px;
    padding-top:33px;
}
#container #footer {
    /*height:100px;*/
    /*background-color:#FFFFFF;*/
    background-image:url(../images/shading.gif);
}
#menuitem {
    position:relative;
    float:left;
    height:27px;
    padding-top:51px;
    padding-left:4px;
    cursor:pointer;
}
#pos_left {
    position:relative;
    float:left;
}
#container #content #products_menu {
    width:176px;
    position:relative;
    float:left;
    min-height:409px;
    border-right:#ababb1 1px solid;
    padding-right:17px;
}
#container #content #products_menu h1 {
    font-size:16px;
    color:#cb2026;
}
#container #content #products_menu #prodmenu_current {
    color:#cb2026;
    cursor:pointer;
    padding-top:10px;
    text-decoration:none;
}
#container #content #products_menu #prodmenu_list {
    color:#999999;
    cursor:pointer;
    text-decoration:none;
}
#container #content #products_text h2 {
    font-size:14px;
    color:#cb2026;
    margin: 0;
    padding: 0;
}
#container #content #products_text h1 {
    font-size:16px;
    color:#cb2026;
    margin:0px;
}
#container #content #products_text2 h2 {
    font-size:14px;
    color:#cb2026;
    margin: 0;
    padding: 0;
}
#container #content #products_text {
    width:644px;
    position:relative;
    float:left;
    min-height:374px;
    font-size:11px;
    text-align:justify;
    padding-top:11px;
    padding-right:33px;
    padding-left:34px;
    overflow:auto;
}
#container #content #products_text2 {
    width:684px;
    position:relative;
    float:left;
    min-height:398px;
    font-size:11px;
    text-align:justify;
    padding-top:11px;
    padding-right:23px;
    padding-left:34px;
    overflow:auto;
}
#container #content #products_examples {
    width:318px;
    position:relative;
    float:left;
    padding-left:46px;
    min-height:349px;
}
#container #content #products_footer {
    width:951px;
    position:relative;
    float:left;
    /*height:77px;*/
    background-image:url(../images/shading.gif);
}
.tablehead{
    font-size:14px;
    color:#cb2026;
    font-weight:bold;
}